<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER
			value="85269555-1dea-4a4c-9e7d-b7b814efee04_TGlnaHRVaURTUmVzb3VyY2VzL0xpZ2h0VWlEU1Jlc291cmNlVHlwZQ==" />
		<RESOURCE_TYPE value="LightUiDSResourceType" />
		<RESOURCE_KIND value="LightUiDSResources" />
		<RESOURCE_URI value="" />
		<DATE_OF_CREATION value="2017-01-17T11:27:16-03:00" />
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<UI_NAME id="ariadneplus">D-Net content Checker</UI_NAME>
			<UI_DESCRIPTION>Content Checker for AriadnePlus</UI_DESCRIPTION>
			<SEARCH pageSize="10">
				<INDEX interpretation="transformed" format="CIDOC" backendId="solr" id="all" layout="index" />
				<FIELDS>
					<TEXT_FIELD id="__all" operator="all" label="All fields" />
					<TEXT_FIELD id="title" operator="all" label="Title" />
					<TEXT_FIELD id="originalid" label="Original Identifier" operator="exact" />
					<TEXT_FIELD id="objidentifier" label="D-Net Identifier" operator="exact" />
					<TEXT_FIELD id="url" label="URL" operator="exact" />

					<BROWSE_FIELD id="datasourcename" label="Data Source" />
					<BROWSE_FIELD id="datasourceapi" label="Data Source API" />
					<BROWSE_FIELD id="type" label="Type" />

					<SELECT_FIELD id="cleaned" label="Cleaned records" operator="exact">
						<VALUE id="true" label="true" />
						<VALUE id="false" label="false" />
					</SELECT_FIELD>

				</FIELDS>
				<FORMATTER xslt="/eu/dnetlib/functionality/modular/ui/lightui/xslt/cidoc_2_row.xslt" />
			</SEARCH>
			<BROWSE max="15">
				<INDEX interpretation="transformed" format="CIDOC" backendId="solr" id="all" layout="index" />
				<FIELDS>
					<BROWSE_FIELD id="datasourcename" label="Data Source" />
					<BROWSE_FIELD id="datasourceapi" label="Data Source API" />
					<BROWSE_FIELD id="type" label="Type" />
					<BROWSE_FIELD id="cleaned" label="Cleaned records" />
					<BROWSE_FIELD id="rightstype" label="Rights Type" />
					<BROWSE_FIELD id="rightsusetype" label="Right Use Type" />
					<BROWSE_FIELD id="rights" label="Rights Label" />
					<BROWSE_FIELD id="role" label="Role" />
					<BROWSE_FIELD id="eventtype" label="Event Type" />
					<BROWSE_FIELD id="protocoltype" label="Protocol Type" />
					<BROWSE_FIELD id="identifiertype" label="Identifier Type" />
					<BROWSE_FIELD id="period" label="Period" />
					<BROWSE_FIELD id="subject" label="Subject" />
					<BROWSE_FIELD id="place" label="Place" />
					<BROWSE_FIELD id="language" label="Language" />
					<BROWSE_FIELD id="datasettype" label="Dataset Type" />
					<BROWSE_FIELD id="availabilitytype" label="Availability Type" />

					<!-- ROTTEN CHECKER CONFIGURATION -->
					<BROWSE_FIELD id="err_language" label="Language (uncleaned)" />
					<BROWSE_FIELD id="err_period" label="Period (uncleaned)" />
					<BROWSE_FIELD id="err_placetype" label="Place Type (uncleaned)" />
					<BROWSE_FIELD id="err_place" label="Place (uncleaned)" />
					<BROWSE_FIELD id="err_datasettype" label="Dataset Type (uncleaned)" />
					<BROWSE_FIELD id="err_datasetencoding" label="Encoding (uncleaned)" />
					<BROWSE_FIELD id="err_contactpointtype" label="Contact Point Type (uncleaned)" />
					<BROWSE_FIELD id="err_competence" label="Competence (uncleaned)" />
					<BROWSE_FIELD id="err_schema" label="Schema (uncleaned)" />
					<BROWSE_FIELD id="err_programminglanguage" label="Programming Language (uncleaned)" />

				</FIELDS>
				<FORMATTER
					xslt="/eu/dnetlib/functionality/modular/ui/lightui/xslt/accordion_browse.xslt" />
			</BROWSE>
			<BROWSE_SINGLE_FIELD max="200">
				<INDEX interpretation="transformed" format="CIDOC" backendId="solr" id="all" layout="index" />
				<FORMATTER
					xslt="/eu/dnetlib/functionality/modular/ui/lightui/xslt/default_browse_single_field.xslt" />
			</BROWSE_SINGLE_FIELD>
			<DOCUMENT>
				<INDEX interpretation="transformed" format="CIDOC" backendId="solr" id="all" layout="index" />
				<FORMATTER
					xslt="/eu/dnetlib/functionality/modular/ui/lightui/xslt/cidoc_2_document.xslt" />
			</DOCUMENT>
		</CONFIGURATION>
		<STATUS>
			<LAST_UPDATE value="2018-06-12T12:44:48+02:00" />
		</STATUS>
		<SECURITY_PARAMETERS>String</SECURITY_PARAMETERS>
	</BODY>
</RESOURCE_PROFILE>